.page-ttls-mid-blur{
    background: url("/i/blur-bg.jpg");
    -webkit-background-size: cover;
    background-size: cover;
    height: 39px;
    padding: 11px 13px;
    box-sizing: border-box;
}
.page-ttls-mid-blur-l{
    float: left;
}
.page-ttls-mid-blur-r{
    float: right;
}
.page-ttls-mid-blur-item{
    position: relative;
    float: left;
    padding-left: 19px;
}
.page-ttls-mid-blur-item:before {
    position: absolute;
    content: '';
    top: 5px;
    left: 9px;
    width: 3px;
    height: 3px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #9aa495;
}
    .page-ttls-mid-blur-item:first-child:before{
        display: none;
    }
.page-ttls-mid-blur-link{
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}
.page-ttls-mid-blur-l a{
    color: #fff;
    font-size: 13px;
    font-family: apercu_pro;
    font-weight: bold;
    background: url("/i/down-right-arrow.png") no-repeat center right;
    padding-right: 20px;
}
.afisha {
    padding: 4px 20px 3px;
    border: 1px solid #d6d6d6;
    font-family: Arial, Helvetica, serif;
}
.afisha-ttl{
    font-family: apercu_pro;
}
.all-stars{
    color: #999;
    font-size: 12px;
    padding: 12px 0;
}
.all-stars a{
    color: #da4c4c;
}
.afisha-stars-wrap{
    overflow: hidden;
}
.afisha-stars-img{
    width: 80px;
    overflow: hidden;
    margin-right: 15px;
    float: left;
}
.afisha-stars-img img{
    width: 100%;
    height: auto;
}
.afisha-stars-ttl{
    font-family: apercu_pro;
    font-weight: bold;
    font-size: 15px;
    background: url("/i/dotted-00a551.png") repeat-x left 18px;
    line-height: 22px;
}
.afisha-stars-descr p{
    font-size: 12px;
    line-height: 18px;
}
.afisha-stars-descr {
    padding: 7px 0;
}
.prize-img{
    background: #f5f5f5;
    padding: 15px;
    float: left;
    margin-right: 15px;
}
.prize-descr{
    font-size: 12px;
    padding-top: 18px;
}
.all-stars-a-dotted{
    background: url("/i/dotted-c83831-2.png") repeat-x left 12px;
}
.prize-list-item{
    position: relative;
    float: left;
    margin: 20px 20px 20px 0;
    width: 50px;
    height: 50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
}
.prize-list-item img{
    position: absolute;
    top: 0;
    bottom:0;
    margin: auto;
    width: 100%;
}
.prize-list{
    overflow: hidden;
    border-top: 1px solid #d6d6d6;
}
.prize-list_one-line{
    max-height: 100px;
}


/*Filter*/

/*Filter*/

.hotel-site-filter{
    background: #fff;
    padding: 15px;
    border: 1px solid #dedede;
}
.right-bar-ttl{
    font-family: apercu_pro;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
}
.filter-form-field-inp{
    font-family: apercu_pro;
    text-transform: uppercase;
    font-size: 10px;
    z-index: auto;
}
.filter-form-cell{
    padding: 0 5px;
}
.filter-form-line-wrap{
    margin-bottom: 5px;
}
.search-price-btn{
    font-family: "apercu_pro";
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    line-height: 20px;
    background: url('/i/get-price-btn-bg3.png') 0 center repeat-x;
    border-radius: 3px;
    display: block;
    text-align: center;
    padding: 8px;
}

.search-price-btn--green {
    background: #00a550;
}

.hotel-profile-nav-link{
    font-family: apercu_pro;
    font-size: 13px;
    font-weight: bold;
    background: #000;
    background: url("/i/dotted-00a551.png") repeat-x left 16px;
    line-height: 21px;
}
.rb-tour-price-ttl{
    font-family: apercu_pro;
    font-weight: bold;
    font-size: 20px;
}
.rb-tour-price-descr{
    font-family: apercu_pro;
    text-transform: uppercase;
    color: #aaaaaa;
    font-size: 10px;
    line-height: 13px;
}
.rb-tour-price-link{
    font-size: 11px;
    display: block;
    text-decoration: underline;
    margin-top: 10px;
}
.rb-tour-price-wrap{
    padding: 15px;
    width: 180px;
    box-sizing: border-box;
}
.rb-tour-price-wrap:last-child{
    border-top: 1px solid #eee;

}
.rb-tour-price-cont{
    border: 1px solid #eee;
}
.rb-tour-price-wrap-air{
    background: url("/i/icon-flying.png") no-repeat right center;
}
.rb-tour-price-wrap-road{
    background: url("/i/icon-auto.png") no-repeat right center;
}

.swimming-block.position-fixed{
    position: fixed;
    top: 100px;
    z-index: 10;
    background: #fff;
}
.search-price-btn.position-fixed{
    position: fixed;
    top: 46px;
}
.navigation-wrap-lb.position-fixed{
    width: 203px !important;
    box-sizing: border-box;
    top: 53px !important;
    z-index: 10;
    background: #fff;
}
.hotel-profile-f-feedback-head-user-ava {
    float: right;
    width: 25px;
    height: 25px;
    padding-top: 3px;
}
.hotel-profile-f-feedback-head {
    margin: 0 14px;
    display: block!important;
    border-bottom: 1px solid #e9e9e9;
    padding: 8px 0;
}
.hotel-profile-f-feedback-head-rating-info{
    overflow: visible;
}
.hotel-profile-f-feedback-add{
    font-weight: normal;
}
.hotel-profile-plus-minus-ul-pos .hotel-profile-plus-minus-wrapper-li{
    margin-bottom: 2px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 150px;
    box-sizing: border-box;
}
.hotel-profile-plus-minus-wrapper-li {
    font-size: 11px;
    line-height: 25px;
    height: 18px;
    padding-left: 17px;
    display: block;
    overflow: hidden;
}
.hotel-profile-plus-minus-wrapper-li {
    font-size: 11px;
    line-height: 18px;
    height: 18px;
    padding-left: 17px;
    display: block;
    overflow: hidden;
}
.hotel-profile-plus-minus-ul-neg .hotel-profile-plus-minus-wrapper-li {
    background: url(/i/reviews-item-pm-red.png) 0 3px no-repeat;
}

.hotel-profile-ttl-btn{
    font-weight: normal;
}
.m20l{
    margin-left: 20px;
}
.hotel-profile-wrap{
    padding: 0 15px;
    margin-right: 15px;
}
.hotel-profile-full-info-wrap li {
    list-style-type: none;
    color: #000;
    font-size: 12px;
    line-height: 17px;
    padding-left: 10px;
    background: url(/i/hotel-profile-print-li.png) no-repeat 2px 7px;
    margin-left: 0;
}
.hotel-profile-full-info-wrap ul {
    margin-left: -8px;
}
.tdn{
    text-decoration: none;
}

.hotel-site-ask {
    border: solid 1px #ededed;
    padding: 15px;
    font-size: 12px;
    line-height: 20px;
}
.hotel-site-ask-ttl {
    font-family: "apercu_pro";
    font-size: 15px;
    font-weight: bold;
}
.hotel-site-ask-txt {
    border-top: solid 1px #ededed;
    border-bottom: solid 1px #ededed;
    padding: 8px 0;
    margin: 8px 0 15px;
}
.hotel-site-ask-btn {
    display: block;
    background: #00a550;
    color: #fff;
    font-family: "apercu_pro";
    font-size: 10px;
    border-radius: 3px;
    text-transform: uppercase;
    padding: 5px 0;
    text-align: center;
}

.recomend-hotels-cont{
    border: 1px solid #dedede;
}
.recomend-hotel-ttl{
    padding: 9px 15px;
    border-bottom: 1px solid #dedede;
    font-size: 15px;
    font-family: apercu_pro;
    font-weight: bold;
}
.recomend-hotel-list{
    padding: 9px 15px;
    display: -webkit-box;
    border-bottom: 1px solid #dedede;
}
.recomend-hotel-list-item{
    float: left;
    margin-right: 10px;
    position: relative;
}
.recomend-hotel-list-a{
    font-size: 12px;
    color: #000;
    background: url("/i/dotted-000.png") repeat-x left 12px;
}
.recomend-hotel-list-item_act .recomend-hotel-list-a{
    color: #c8242b;
    background: url("/i/dotted-c83831-2.png") repeat-x left 12px;
}
.recomend-hotel-list-item_act:after{
    content: '';
    display: block;
    background: #fff url('/i/side-nav-li-bubble.png') no-repeat;
    width: 5px;
    height: 4px;
    position: absolute;
    bottom: -10px;
    left: 22px;
}
.recomend-hotels-wrap{
    padding: 15px 15px 0;
    font-size: 12px;
}
.hotel-places-neighbor-rating {
    background: url(/i/icon-crown-sm-grey.png) 0 50% no-repeat;
    padding-left: 16px;
    color: #000;
    margin-right: 7px;
}
.hotel-places-neighbor-reviews {
    color: #999;
}
.hotel-places-neighbor-name{
    display: block;
    margin: 7px 0 5px;
}
.recomend-hotels{
    padding-bottom: 15px;
}

.hotel-profile-help-me {background:#f2f2f2;border:solid 1px #ebebeb;padding:14px;font-size:12px;line-height:22px;color:#888;overflow:hidden;}
.hotel-profile-help-me-txt {float:left;margin-right:20px;}
.hotel-profile-help-me-ttl {font-family:apercu_pro;font-weight:bold;font-size:14px;color:#222;margin-top:3px;}
.hotel-profile-help-me-pics {float:left;height:48px;max-width:50%;overflow:hidden;}
.hotel-profile-help-me-pic {margin-right:2px;}
.hotel-profile-help-me-btn {display:inline-block;float:right;background:#237ab3;color:#fff;text-decoration:none;font-family:apercu_pro;font-size:10px;line-height:48px;height:48px;
text-transform:uppercase;border-radius:3px;padding:0 15px;}
.hotel-profile-help-me-btn:hover {text-decoration:none;opacity:0.9;}

@media screen and (max-width:1150px){
    .hotel-profile-help-me-pics {max-width:38%;}
}


@media screen and (min-width: 1024px){
    .h-ttl-tool-i {
        margin-right: 7px;
    }
}
@media screen and (max-width: 1260px){
    .h-ttl-tool-i {
        margin-right: 10px;
    }
}

@media screen and (max-width: 1023px){
    .hotel-profile-help-me_mobile-hide{
        display: none;
    }
}

@media screen and (max-width: 767px){
    .page-ttls-mid-blur-r{
        display: none;
    }
}
